/*
#ca4927 - красный
#808084 - темносерый
#bfc0c2 - светлосерый
*/

/*@font-face {*/
/*    font-family: 'Roboto Condensed';*/
/*    font-display: swap;*/
/*    src: local('Roboto Condensed'), url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&subset=latin) format('woff2');*/
/*}*/

#debug {
    display: none;
}

html {
    background-color: #FFFFFF;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;

    line-height: 2em;
    font-weight: 300;
    background: #ffffff;

    box-sizing: border-box;

    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;

    height: 100vh;

    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

hr {
    border-top: 1px solid #cecece;
    border-bottom: none;
    border-right: none;
    border-left: none;
}

h1, h2, h3 {
    font-weight: 400;
}

strong {
    font-weight: 400;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#resizer {
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

footer, header {
    flex-shrink: 0;
}

a {
    color: #333333;
}

a[href^="tel:"] {
    text-decoration: none;
}

a img {
    border: none;
}

sup {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub {
    vertical-align: baseline;
    position: relative;
    bottom: -0.4em;
}

.spacer {
    color: #cecece;
    font-size: 10px;
    text-align: center;
    display: inline-block;
}

#top-link {
    cursor: pointer;
    display: none;
    position: fixed;
    right: 17px;
    bottom: 70px;
    padding: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: rgba(255, 255, 255, 0.5) url("../img/up.png") center center no-repeat;
    background-size: 24px;
    border-radius: 3px;
    margin-bottom: 0;
    -moz-backface-visibility: visible !important;

    border: 1px solid #ededed;
    box-shadow: 0 0 20px -5px #EBE9E9;

}

#top-link:hover {
    box-shadow: none;
}

#top-link a {
    display: block;
    color: #ededed;
    padding: 15px;
    text-decoration: none;
}

#language {
    width: 100%;
    padding: 7px 0 5px 0;
    background: #f8f8f8;
    border-bottom: 1px solid #eaeaea;
    box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1);
}

#language a {
    color: #000000;
    font-size: 0.9em;
}

#language .region {
    text-align: left;

}

#language .region a {

}

#language .language {
    background: none;
    background-size: 14px;
    padding-left: 0;
}

#top {
    padding-top: 20px;
    margin: 10px auto 20px;
}

#logo {
    text-align: center;
    margin-bottom: 0;
}

#logo img {
    width: 250px;
}

#social {
    text-align: center;
    color: #ca4927;
    font-weight: 400;
    margin-top: 10px;
}

#social img {
    width: 30px;
}

#cart {
    text-align: center;
    margin-top: 20px;
    font-size: 1.3em;
    color: #666666;
}

#slider .item img {
    display: block;
    width: 100%;
    height: auto;
}

#menu.fixed {
    width: 100%;
    background: rgba(255, 255, 255, 0.95);
    position: fixed;
    top: 0;

    z-index: 10000;

    /* box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1); */
}

#r_opener {
    text-decoration: underline;
    display: inline-block;
    cursor: pointer;
    font-weight: 400;
    font-size: 0.9em;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    z-index: 9000;
}

#l_opener {
    text-decoration: underline;
    display: inline-block;
    cursor: pointer;
    font-size: 0.9em;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    z-index: 9000;
}

#l_opener:hover, #r_opener:hover {
    color: #ca4927;
}

#l_opener a:hover, #r_opener a:hover {
    color: #ca4927;
}

#l_opener > ul, #r_opener > ul {
    font-weight: normal;
    display: none;
    position: absolute;
    margin: 0 0 0 -22px;
    background: rgba(248, 248, 248, 0.95);
    border-bottom: 1px solid #eaeaea;

    list-style: none;
    padding: 10px 22px 15px 22px;
    border-radius: 3px;

    z-index: 9000;
}

#r_opener > ul > li > a {
    padding-left: 10px;
    font-size: 1em;
}

#l_opener > ul > li > a {
    font-size: 1em;
}

nav[role="navigation"] ul {
    background-color: transparent;
    *zoom: 1;
    overflow: hidden;
    padding: 10px 0 10px 0;

    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #cecece;

    margin: 0;
    z-index: 10000;
}

nav[role="navigation"] li {
    list-style: none;
    margin: 0;
    text-align: center
}

nav[role="navigation"] li:first-child {
    border: none;
}

nav[role="navigation"] li a {
    color: #666666;
    display: inline;
    padding: 0 0 0 0;
    text-decoration: none;
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: 400;
}

nav[role="navigation"] li:last-child a {
    border: none;
}

nav[role="navigation"] li a:hover {
    text-decoration: underline;
    color: #ca4927;
}

nav[role="navigation"] .current > a {
    text-decoration: none;
    color: #ca4927;
}

#login {
    float: none;
}

#login a.login {
    border: none;
    text-transform: none;
    font-weight: normal;
    padding: 3px 0;

    background: url("../../assets/img/login_g.png") left center no-repeat;
    padding-left: 30px;
    background-size: 20px;
    color: #000000;
}

#account {
    border: none;
    text-transform: none;
    font-weight: normal;
    padding: 0 0 0 0;

    background: url("../../assets/img/user_g.png") left center no-repeat;
    padding-left: 30px;
    background-size: 20px;
    line-height: 2em;
    font-size: 1.2em;
    color: #666666;
}

#account > a {
    border: none;
    text-transform: none;
    font-weight: normal;
    padding: 0 0 0 0;
    font-size: inherit;
    color: #000000;
    text-decoration: underline;
}

#login a.register {
    border: none;
    text-transform: none;
    font-weight: normal;
    padding: 0 0 0 0;

    background: none;
}

#login a.logout {
    border: none;
    text-transform: none;
    font-weight: normal;
    padding: 0 0 0 0;

    background: none;
}

.cart {
    background: url("../../assets/img/cart_g.png") left top no-repeat;
    padding-left: 30px;

    background-size: 20px;
    padding-top: 2px;
}

#post_release {
    margin-bottom: 0;
}

#post_release .lid {
    line-height: 1.7em;
    color: #808084;
    margin-bottom: 20px;
    margin-top: 0;
}

#post_release .lid a {
    text-decoration: none;
}

h3.offer {
    background: url("../../assets/img/gift_r.png") 10px 9px no-repeat;
    background-size: 20px;
    font-weight: normal;
    display: block;
    border: 1px solid #ca4927;
    padding: 8px 15px 9px 40px;
    border-radius: 3px;
    margin-bottom: 0px;
    line-height: 1.5em;

    margin-right: 0;
}

h3.special {
    background: #ca4927 url("../../assets/img/percentage_w.png") 10px 10px no-repeat;
    background-size: 24px;
    font-weight: normal;
    display: inline-block;
    border: 1px solid #ca4927;
    padding: 8px 15px 9px 40px;
    border-radius: 3px;
    margin-bottom: 0px;
    line-height: 1.5em;

    color: #ffffff;

    margin-right: 0;
}

h4.region {
    background: url("../../assets/img/globe_w.png") 10px 8px no-repeat #ca4927;
    background-size: 20px;
    font-weight: normal;
    display: inline-block;
    border: none;
    padding: 8px 15px 9px 40px;
    border-radius: 3px;
    margin-bottom: 0px;
    font-size: 14px;
    color: #FFFFFF;
    margin-top: 10px;
    line-height: 1.5em;

}

h4.region > a {
    color: #FFFFFF;
    font-weight: 400;
}

h3.we_accept {

    background-size: 24px;
    font-weight: normal;
    display: block;

    padding: 4px 15px 8px 15px;
    border-radius: 3px;

    line-height: 1.5em;

    margin-right: 0;
    margin-left: 0;

    color: #808084;
    background: #f8f8f8;
    border: 1px solid #d9d9d9;

    float: none;
}

h3.we_accept img {
    height: 25px;
    margin-top: 3px;
    padding-left: 10px;
    padding-right: 0;
    display: inline-block;

    margin-bottom: -7px;
}

#post_release h2 {
    color: #ca4927;
    margin: 0 10px 15px 10px;
    border-bottom: 1px solid #cecece;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#post_release h3 {
    margin-bottom: 10px;
}

#post_release .date {
    color: #999999;
    font-size: 0.9em;
    line-height: 1em;
    display: block;
    padding-left: 18px;
    background: url("../../assets/img/calendar_g.png") left center no-repeat;
    background-size: 12px;
    margin-left: 0px;
    padding-bottom: 0;
    margin-bottom: 10px;
    padding-top: 0;
    margin-top: 0;
}

#post_release .more {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 15px;
    display: none;
    color: #ca4927;
}

.poster_wrapper > img {
    display: block;
    width: 100%;
    height: auto;
}

#upcoming_events {
    margin-bottom: 20px;
}

#upcoming_events > div {
    background: #FFFFFF;
}

#upcoming_events h2 {
    color: #ca4927;
    margin: 0 10px 15px 10px;
    border-bottom: 1px solid #cecece;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#upcoming_events h4 {
    margin: 0;
    padding: 0;

    margin-bottom: 5px;
    font-size: 1em;
    font-weight: normal;

}

#upcoming_events .item .date {
    color: #999999;
    font-size: 0.9em;
    line-height: 1em;
    display: block;
    padding-left: 18px;
    background: url("../../assets/img/calendar_g.png") left center no-repeat;
    background-size: 12px;
    margin-left: 2px;
}

#upcoming_events .item .location {
    color: #ca4927;
    font-size: 0.9em;

    display: block;
    margin-bottom: 10px;
    padding-left: 18px;
    background: url("../../assets/img/pin_g.png") left top no-repeat;
    background-size: 12px;
    margin-left: 2px;

    line-height: 1.5em;
    margin-top: .6em;
}

#copyrights {
    width: 100%;
    background: #333333;

    color: #FFFFFF;
    padding: 10px 0;
    font-size: 0.9em;
    line-height: 1.4em
}

#copyrights a {
    color: #FFFFFF;
}

#copyrights .right, #copyrights .left {
    text-align: center;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

#bottom_address {
    width: 100%;
    background: #f8f8f8;

    color: #000000;
    padding: 20px 0;
    font-size: 1em;
    line-height: 1.4em
}

#bottom_address a {
    text-decoration: none;
}

#bottom_address {
    text-decoration: none;
}

#bottom_address .right, #bottom_address .left {
    text-align: center;
}

#tags {
    margin-bottom: 10px;
}

#tags h3 {
    color: #808084;
    margin: 0 10px 10px 10px;
    text-transform: uppercase;
}

#one_product #tags h3 {
    margin: 0 0 10px 0;
}

.tag {
    border-radius: 3px;
    display: inline-block;

    color: #111111;
    padding: 1px 12px 2px 10px;
    margin-bottom: 8px;
    margin-right: 5px;
    font-size: 12px;

    background: url("../../assets/img/tag.png") 10px center no-repeat #f8f8f8;
    background-size: 16px;
    padding-left: 33px;
}

.tag.all {
    color: #ffffff;
    background: none #ca4927;
    padding: 0px 12px 2px 12px;
    border: 1px solid #ca2711;
}



.tag.selected {
    color: #ffffff;
    background: url("../../assets/img/tag_w.png") 10px center no-repeat #ca4927;
    background-size: 16px;
    padding-left: 33px;
}


.tag:hover {
    background: url("../../assets/img/tag_w.png") 10px center no-repeat #ca4927;
    color: #ffffff;
    background-size: 16px;
}

.tag.all {
    color: #000000;
    background: none #ffffff;
}

#index {
    box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1);
    background: #f8f8f8;
    padding: 15px 0;
    margin-top: 0;
    margin-bottom: 20px;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

#index h1 {
    text-transform: uppercase;
}

#index p {
    line-height: 1.7em;
    font-size: 1.2em;
}

#search_wrapper {
    margin: 0;
    border: 1px solid #eaeaea;
    padding-right: 5px;
    background: #FFFFFF;
}

.s_field {
    padding: 7px 25px 7px 10px;
    background-color: #ffffff;
    border: 0;
    width: 100%;
    outline: none;
    box-sizing: border-box;
    margin: 0;
    display: inline-block;

    background: url("../../assets/img/search_l.png") right center no-repeat;
    background-size: 18px;
}

.s_field:focus {
    background: #FFFFFF;
    padding: 7px 10px;
}

.s_button {

    background: url('../img/search.png') center center #292b82 no-repeat;
    width: 38px;
    height: 38px;
    border: none;
    padding: 15px;
    cursor: pointer;
    box-sizing: border-box;
    display: inline-block;
    display: none;
    margin: -2px 0 0 -3px;
    outline: none;

}

article {
    margin-bottom: 20px;
}

article h1 {
    font-size: 2.5em;
    line-height: 1.2em;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 0;

    color: #ca4927;

    font-weight: normal;

}

.breadcrumbs {
    background: #f8f8f8;
    color: #808084;
    padding: 12px 20px;
    font-size: 0.9em;
    border-radius: 3px;
    margin-top: 0;
}

.sub_menu {
    list-style: none;
    margin: 15px 0 20px 0;
    padding: 0;
    border-top: 1px solid #eaeaea;
    border-right: 1px solid #ca4927;
}

.sub_menu li.current > a {
    color: #FFFFFF;
    background: #ca4927;
    border: transparent;
}

.second_level li.current > a {
    color: #000000;
    background: #eaeaea;
    border: transparent;
}

.sub_menu li {
    display: block;
    border-bottom: 1px solid #eaeaea;
}

.sub_menu > li {
    border-left: 1px solid #eaeaea;
}

.second_level li:last-child {
    border-bottom: none;
}

.sub_menu li a {
    display: block;
    padding: 10px 20px;
}

.sub_menu > li > a {
    font-weight: 400;
    color: #666666;
}

.sub_menu li > a:hover {
    color: #ca4927;
}

.sub_menu > li.current > a:hover {
    color: #FFFFFF;
}

.second_level {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
}

.current .second_level {
    display: block;
}

.second_level li {
    list-style: circle;
    list-style-position: inside;
}

.second_level li a {
    padding-left: 2em;
}

.second_level .second_level li:first-child {
    border-top: 1px solid #eaeaea;
}

.second_level .second_level li a {
    padding-left: 4em;
    color: #666666;
}

#catalog , .catalog {
    margin: 10px -10px 0 -10px;
    background: #FFFFFF;
}

.item_wrapper a.zoom {
    display: block;
    border-radius: 3px;
    background: #FFFFFF;
}

#catalog #tags, .catalog #tags {
    margin-top: 5px;
    margin-bottom: 15px;
}

#catalog #tags h3, .catalog #tags h3 {
    margin-left: 0;
}

#catalog .item_wrapper .item:hover, .catalog .item_wrapper .item:hover {
    border-color: #dee0e1;
    box-shadow: 0 0 30px -5px #EBE9E9;
}

#catalog .item_wrapper .item, .catalog .item_wrapper .item {
    margin: 0 10px 45px 10px;
    border: 1px solid #ededed;
    text-align: center;
    padding: 0 0 20px 0;
    border-radius: 3px;

    position: relative;

}

#catalog .item_wrapper .item.special, .catalog .item_wrapper .item.special {
    border: 1px solid #d6bdb3;
}

#catalog .item_wrapper h2, .catalog .item_wrapper h2 {
    /*min-height: 56px;
    max-height: 56px;*/
    overflow: hidden;
    font-weight: normal;
    color: #ca4927;
    padding-left: 20px;
    padding-right: 20px;
}

#catalog .item_wrapper h2 a, .catalog .item_wrapper h2 a {
    display: block;
    text-decoration: none;
    color: #ca4927;
}

.uppercase {
    text-transform: uppercase;
}

#catalog .item_wrapper .item a > img, .catalog .item_wrapper .item a > img {
    height: auto;
    width: 100%;
    display: block;
    padding-top: 20px;
    border-radius: 3px;
}

#catalog .item_wrapper p, .catalog .item_wrapper p {
    padding: 5px 20px 0;
    font-size: 1em;
    line-height: 1.5em;
    color: #808084;
    /*height: 60px;*/
    overflow: hidden;
}

.item .price {
    text-align: center;
}

.item:hover .discount {
    display: none;
}

.p_before {
    font-weight: normal;
    font-size: 1.2em;
    color: #808084;
    text-decoration: line-through;
    text-align: right;
    padding-right: 10px;
}

.p_after {
    font-weight: 400;
    font-size: 1.5em;
    color: #ca4927;
    text-align: right;
}

.spacer_dot {
    display: block;
    margin: -3px auto 0;
    width: 10px;
    height: 6px;
    background-color: #ca4927;
}

.spacer_line {
    display: block;
    margin: 0 40px 0;
    border-bottom: 1px solid #dee0e1;
}

.item .cart_btn {
    border: 1px solid #dee0e1;
    padding: 7px 10px 5px;
    border-radius: 3px;
    background: #FFFFFF;

    position: relative;

    width: 72%;
    margin: -30px auto 0;
    display: block;

    bottom: -45px;

    text-decoration: none;
}

.item .cart_btn.in_cart {
    border: 1px solid #666666;
    background: #ffffff;

    color: #666666;
    cursor: pointer;
}

.item .cart_btn.disabled {
    border: 1px solid #EBE9E9;
    background: #f8f8f8;

    color: #cecece;
    cursor: default;
}

.item .cart_progress {
    border: 1px solid #EBE9E9;
    padding: 7px 10px 5px;
    border-radius: 3px;

    position: relative;

    width: 50%;
    margin: -30px auto 0;
    display: block;

    bottom: -45px;

    text-decoration: none;

    outline: none;
    resize: none;

    text-align: center;

    cursor: wait;
    box-shadow: none;

    background: #ffffff url('../forms/progress.gif') 5px center no-repeat;
    color: #000000;
}

#product > article > h2 {
    color: #ca4927;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.promo {
    border-top: 1px solid #ca4927;
    border-bottom: 1px solid #ca4927;
    background: #FFFFFF;
    padding: 15px 15px;
    margin-bottom: 20px;
    display: none;
}

#product #one_product .cart_btn {
    border: none;
    padding: 8px 10px;
    border-radius: 3px;
    background: #ca4927;
    color: #FFFFFF;
    width: 100%;
    display: block;
    text-align: center;
    box-sizing: border-box;
    font-size: 1.2em;
    text-decoration: none;
    margin: 0;
}

#product #one_product .cart_progress {
    border: none;
    padding: 8px 10px;
    border-radius: 3px;
    width: 100%;
    display: block;

    box-sizing: border-box;
    font-size: 1.3em;
    text-decoration: none;
    outline: none;
    resize: none;

    text-align: center;
    cursor: wait;
    box-shadow: none;
    background: #ffffff url('../forms/progress.gif') 5px center no-repeat;
    color: #000000;
}

#product #one_product .cart_btn.disabled {
    border: 1px solid #EBE9E9;
    background: #f8f8f8;

    color: #cecece;
    cursor: default;
}

#product #one_product .cart_btn:hover {
    background: #9f391d;
}

#product #one_product .cart_btn.disabled:hover {
    background: #f8f8f8;
    cursor: default;
}

.description {
    text-align: justify;
    color: #808084;
}

.ingredients h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.ingredients p {
    margin-top: 10px;
    padding: 10px 0;
    border-top: 1px solid #dee0e1;
    border-bottom: 1px solid #dee0e1;
    font-size: 0.9em;
    line-height: 1.5em;
    color: #808084;
    text-align: justify;
}

#catalog .item_wrapper .item:hover .cart_btn, .catalog .item_wrapper .item:hover .cart_btn {
    border: 1px solid #ca4927;
}

#catalog .item_wrapper .item:hover .cart_btn.disabled, .catalog .item_wrapper .item:hover .cart_btn.disabled {
    border: 1px solid #EBE9E9;
}

#menu {
    background: rgba(255, 255, 255, 0.95);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;

}

#m_menu_wrapper {
    display: none;
    z-index: 12000;
}

#header_wrapper {
    padding-top: 55px;
}

#m_menu_opener {
    background: rgba(255, 255, 255, 0.9);
    color: #FFFFFF;
    border-bottom: 1px solid #dee0e1;
    padding: 5px 10px 5px 8px;

    box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1);
    z-index: 12000;
}

#m_menu_button {
    display: block;
    text-align: left;
    margin-top: 9px;
}

#mobile_cart a {
    display: block;
    text-align: right;
    margin-top: 8px;
}

#m_logo a {
    display: block;
    text-align: center;
    margin-top: 3px;
    margin-bottom: -5px;
}



#m_menu_opener img {
    height: 24px;
    padding: 0;
}

#m_logo img {
    height: 33px;
}

.fotorama--fullscreen, .fotorama--fullscreen .fotorama__nav, .fotorama--fullscreen .fotorama__stage {
    background: #ffffff !important;
}

.fotorama__thumb-border {
    border-color: #999999 !important;
}

.fotorama {
    padding: 0 0 20px 0;
}

.comments_wrapper {
    border: none;
    padding: 0;
    border-radius: 0;
}

#one_product {
    margin: 20px 0 0 0;
}

#one_product .price {
    text-align: center;
    font-size: 1.4em;
    padding-top: 0;
    margin-bottom: 15px;
}

#catalog .ribbon, .catalog .ribbon, .catalog .ribbon, .catalog .ribbon {
    position: absolute;
    width: 70px;
    z-index: 8900;
    margin-top: 0;
    margin-left: 10px;
}

#one_product .ribbon {
    position: absolute;
    width: 100px;
    z-index: 8900;
}

#product .lid {
    font-size: 1.5em;
    text-align: center;
}

.product_wrapper {
    margin-bottom: 20px;
}

.side #upcoming_events {
    margin: 0;
    padding: 0;
}

.discount {
    color: #CC0000;
    font-size: 3em;
    line-height: 1.5em;
    font-weight: lighter;
    position: absolute;
    z-index: 1000;
    right: 0.2em;
}

.img_border {
    border: 1px solid #dee0e1;
    border-radius: 3px;
    background: #f8f8f8;
    padding-top: 15px;
    padding-bottom: 5px;
}

.img_border ~ .img_border {
    margin-top: 15px;
}

h1 ~ .warnings, h1 ~ .errors, h1 ~ .no_errors {
    margin-top: 15px;
}

div > .warnings, div > .errors, div > .no_errors {
    margin-top: 15px;
}

form > .warnings, form > .errors, form > .no_errors {
    margin-top: 15px;
}

div ~ .warnings, div ~ .errors, div ~ .no_errors {
    margin-top: 0 !important;
}

.notify {
    position: absolute;
    color: #ffffff;
    background: #1e8e24;
    z-index: 999;
    padding: 0 7px;
    border-radius: 3px;
    left: 0;
    top: 0;
    margin: 10px;
    opacity: 0.9;
}

.list-item {
    padding: 1.5em 0 0.5em 0;
    border-bottom: 1px solid #ededed;
}

.img_wrapper {
    border-radius: 3px;
    border: 1px solid #ededed;
    padding: 1em;
    margin-bottom: 1em;
    margin-right: 0;
}

.list-item ul {
    list-style: square;
    padding-left: 20px;
}

.list-item ul > li {
    line-height: 1.4em;
    padding-bottom: 10px;
}

.list-item ul > li:last-child {
    padding-bottom: 0;
}

.img_wrapper img {
    max-width: 100%;
}

.description_wrapper {

}

#catalog-list .list-item h2 {
    overflow: hidden;
    font-weight: normal;
    color: #ca4927;
    margin-top: 0;
    margin-bottom: 0;
}

#catalog-list .list-item h2 a {
    display: block;
    text-decoration: none;
    color: #ca4927;
}

.lid {
    font-size: 1em;
}

#catalog-list .description {
    line-height: 1.5em;
    padding: 1em;
    background: #f9f9f9;
    color: #404040;
    border-radius: 3px;
    border: 1px solid #ededed;

}

a.know_more {
    color: #ffffff;
    background: #ca4927;
    padding: 5px 10px;
    border-radius: 3px;
    display: inline-block;
    /*margin-top: 10px;*/
}

table.combination_table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1.5em;
    border: 1px solid lightgray;

}

table.combination_table td {
    padding: 0.7em 1em;
    width: 50%;
}

table.combination_table td.arrow {
    border-left: 2px solid #3f3f3f;
    background: url("../../assets/img/right-arrow.svg") left center no-repeat;
    background-size: 20px;
    padding-left: 2em;
}

table.product_guide_table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1.5em;

    font-size: 1em;
    line-height: 1.2em;
}

table.product_guide_table td {
    padding: 0.5em 0.5em;
    text-align: center;
    border: 1px solid #cfcfcf;
}

table.product_guide_table td.checked {
    background: #eaeaea;
}

table.product_guide_table td.header {
    background: rgba(242, 242, 242, 0.66);
}

table.product_guide_table td.no-border {
    border: transparent;
}

#reviews > h2 {
    color: #ca4927;
    margin: 15px 0 15px 0;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#reviews > ul {
    list-style: square; margin-left: 0; padding-left: 1.5em; font-style: italic
}

.all_news_link {
    border: 1px solid #eaeaea;
    display: block;
    padding: 1em;
    width: 100%;
    text-align: center;
    margin-top: 1.5em;
}

#press_items {
    margin: 2em -20px;
}

.press_item {
    line-height: 1.5em !important;
    padding-bottom: 2em;
}

@media screen and (min-width: 768px) {

        /*@font-face {*/
        /*    font-family: 'Roboto Condensed';*/
        /*    font-display: swap;*/
        /*    src: local('Roboto Condensed'), url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&subset=latin) format('woff2');*/
        /*}*/


    #language .language {
        background: url("../../assets/img/globe.png") left center no-repeat;
        background-size: 14px;
        padding-left: 22px;
    }

    .spacer {
        color: #cecece;
        font-size: 10px;
        width: 20px;
        text-align: center;
        display: inline-block;
    }

    .list-item .img_wrapper {
        margin-right: 1.3em;
    }

    #catalog-list .description {

    }

    .reveal-modal.pop_up {
        width: 100%;
        max-width: 800px;
        margin-left: -400px;
        padding: 0;
    }

    .pop_up a, .pop_up > a {
        display: block;
        width: 100%;
        max-width: 800px;
    }

    .pop_up a, .pop_up > a > img {
        display: block;
        width: 100%;
        max-width: 800px;
    }

    .discount {
        color: #CC0000;
        font-size: 3em;
        line-height: 1.5em;
        font-weight: lighter;
        position: absolute;
        z-index: 1000;
        right: 0.3em;
    }

    .side #upcoming_events {
        margin: 25px 0 20px 0;
        padding: 0;
    }

    #r_opener, #l_opener {
        z-index: 10000;
    }

    #l_opener > ul, #r_opener > ul {
        z-index: 10000;
    }

    #menu.fixed {
        z-index: 9000;
    }

    #product .lid {
        font-size: 1.5em;
        text-align: left;
    }

    #one_product .price {
        text-align: left;
        padding-top: 8px;
    }

    #one_product {
        margin: 20px 0;
    }

    .comments_wrapper {
        border: 1px solid #eaeaea;
        padding: 5px 10px;
        border-radius: 3px;
    }

    .fotorama {
        padding: 0 20px 0 0;
        z-index: 1;
    }

    #header_wrapper {
        padding-top: 0;
    }

    #menu {
        position: relative;
        z-index: 9000;
    }

    #m_menu_wrapper {
        display: block;
        z-index: 11000;
    }

    #bottom_address .right, #copyrights .right {
        text-align: right;
    }

    #bottom_address .left, #copyrights .left {
        text-align: left;
    }

    #logo {
        text-align: left;
        margin-bottom: 0;
    }

    #cart {
        text-align: center;
    }

    #login {
        float: right;

    }

    #social {
        text-align: right;
    }

    nav[role="navigation"] ul {
        padding: 20px 0 20px 0;
        background: transparent;
    }

    nav[role="navigation"] li {
        border: 0;
        float: left
    }

    nav[role="navigation"] li:last-child {
        border: none;
    }

    nav[role="navigation"] li a {
        padding: 0 1.3em 0 0;
    }

    .breadcrumbs {
        background: #f8f8f8;
        color: #808084;
        padding: 12px 20px;
        font-size: 0.9em;
        border-radius: 3px;
        margin-top: 15px;
    }

    h3.offer {
        margin-right: 10px;
        display: inline-block;
    }

    h3.we_accept {
        margin-right: 0;
        margin-left: 10px;
        display: inline-block;
        float: right;
    }

    h3.special {
        margin-right: 10px;
    }

}